## lgeneral-data 1.0

=== debian/changelog ===
lgeneral-data (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #751439)

 -- Markus Koschany <apo@gambaru.de>  Fri, 20 Jun 2014 18:31:58 +0200
