=== debian/control ===
Source: lgeneral-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: https://gitorious.org/lgeneral-data
Vcs-Git: git://anonscm.debian.org/pkg-games/lgeneral-data.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-games/lgeneral-data.git

Package: lgeneral-data
Architecture: all
Depends:
 ${misc:Depends}
Description: strategy game in the tradition of Panzer General -- data
 LGeneral is a turn-based strategy game heavily inspired by Panzer General.
 You play single scenarios or whole campaigns turn by turn against a human
 player or the AI.
 .
 This package provides single World War I scenarios for LGeneral. You are able
 to command the Imperial and Royal Austro-Hungarian (k.u.k.) army and fight
 decisive battles of world history again.
