## lgeneral-data 1.1

=== debian/changelog ===
lgeneral-data (1.1-2) unstable; urgency=medium

  * Switch to compat level 11.
  * Use canonical VCS address.
  * Declare compliance with Debian Policy 4.1.2.
  * Use https for Format field. Update copyright years.
  * Recommend lgc-pg. (Closes: #861048)

 -- Markus Koschany <apo@debian.org>  Mon, 25 Dec 2017 19:43:17 +0100

lgeneral-data (1.1-1) unstable; urgency=medium

  * Imported Upstream version 1.1.
  * Update my email address.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.
  * Update Homepage and Source address. The project has moved to gitlab.com.
  * debian/watch: Watch gitlab.com repository.

 -- Markus Koschany <apo@debian.org>  Thu, 14 Jan 2016 19:50:14 +0100
