=== debian/control ===
Source: lgeneral-data
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Build-Depends:
 debhelper (>= 11)
Standards-Version: 4.1.2
Homepage: https://gitlab.com/lgeneral-data/lgeneral-data
Vcs-Git: https://anonscm.debian.org/git/pkg-games/lgeneral-data.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-games/lgeneral-data.git

Package: lgeneral-data
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 lgc-pg
Description: strategy game in the tradition of Panzer General -- data
 LGeneral is a turn-based strategy game heavily inspired by Panzer General.
 You play single scenarios or whole campaigns turn by turn against a human
 player or the AI.
 .
 This package provides single World War I scenarios for LGeneral. You are able
 to command the Imperial and Royal Austro-Hungarian (k.u.k.) army and fight
 decisive battles of world history again.
