=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(\d\S+)\/archive\.tar\.gz/lgeneral-data-$1\.tar\.gz/g \
 https://gitlab.com/lgeneral-data/lgeneral-data/tags?sort=updated_desc .*(\d\S+)/archive\.tar\.gz
