## lgeneral-data 1.1.1

=== debian/changelog ===
lgeneral-data (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1.
  * Fix debian/watch.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.6.0.
  * Use canonical VCS URI.
  * Install scenlist into /usr/share/doc/lgeneral-data.
  * Mark lgeneral-data Multi-Arch: foreign.

 -- Markus Koschany <apo@debian.org>  Sun, 21 Nov 2021 22:58:15 +0100
