=== debian/control ===
--- 
+++ 
@@ -5,14 +5,15 @@
 Uploaders:
  Markus Koschany <apo@debian.org>
 Build-Depends:
- debhelper (>= 11)
-Standards-Version: 4.1.2
+ debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://gitlab.com/lgeneral-data/lgeneral-data
-Vcs-Git: https://anonscm.debian.org/git/pkg-games/lgeneral-data.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-games/lgeneral-data.git
+Vcs-Git: https://salsa.debian.org/games-team/lgeneral-data.git
+Vcs-Browser: https://salsa.debian.org/games-team/lgeneral-data
 
 Package: lgeneral-data
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends}
 Recommends:
