=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/archive\/(\d\S+)\/lgeneral-data.*\.tar\.gz/lgeneral-data-$1\.tar\.gz/g \
  https://gitlab.com/lgeneral-data/lgeneral-data/tags?sort=updated_desc .*/archive/(\d\S+)/.*\.tar\.gz.*
